Like a comment
POST
/cms/content/{id}/comment/{comment_id}/like
const url = 'https://api.example.com/cms/content/example/comment/1/like';const options = { method: 'POST', headers: {'API-Key': '<API-Key>', Authorization: 'Bearer <token>', Token: '<Token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.example.com/cms/content/example/comment/1/like \ --header 'API-Key: <API-Key>' \ --header 'Authorization: Bearer <token>' \ --header 'Token: <Token>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
string
Content ID
comment_id
required
integer
Comment ID
Responses
Section titled “Responses”Likes count
Media typeapplication/json
object
comment_likes_count
Total likes count for the comment
integer
Example generated
{ "comment_likes_count": 1}